开发者社区 > 大数据与机器学习 > 实时数仓 Hologres > 正文

Hologres2.0和2.1的版本flink任务支持不了?

Hologres2.0和2.1的版本flink任务支持不了?

展开
收起
嘟嘟嘟嘟嘟嘟 2024-05-15 14:36:50 58 0
1 条回答
写回答
取消 提交回答
  • 不会的,线上蛮多用户再用 Flink 读写 Hologres 2.x 实例。此回答整理自钉群“实时数仓Hologres交流群”

    2024-05-15 14:43:31
    赞同 1 展开评论 打赏

本技术圈将为大家分析有关阿里云产品Hologres的最新产品动态、技术解读等,也欢迎大家加入钉钉群--实时数仓Hologres交流群32314975

相关产品

  • 实时数仓 Hologres
  • 热门讨论

    热门文章

    相关电子书

    更多
    实时数仓Workshop(广州站)- 李佳林 立即下载
    阿里云实时数仓Hologres技术揭秘2.0 立即下载
    实时数仓Hologres技术实战一本通2.0版(下) 立即下载